.bg-grey {background-color: #f7f7f7;}

.sidebar-content {

  position: relative;
}

.sidebar::before {
    content: "";
    position: absolute;
    top: 0;
    width: 100vw;
    height: 100%;
    background-color: #f7f7f7;
    z-index: 0;


}
@media screen and (max-width: 991px) {
	.sidebar::after {
		display: none;
	}
}

/* Change colors to correspond with the site colors */
.page-link {

    color: #965d83;
    background-color: #fff;
    border: 1px solid #4aa7ba;
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #4aa7ba;
    border-color: #4aa7ba;
}
/* Change colors to correspond with the site colors */

.blog-header {
  padding-top: 135px;
  padding-bottom: 60px;

}
.post-content p, ul {

  font-size: 1rem;
}
.post-content h2 {

  font-size: 1.4rem;
}
.post-content h3 {

  font-size: 1.2rem;
}
